{% extends 'miniblog/base.html' %}
{% load static %}
{% block content %}

<div class="col-sm-10">
 <h3 class="text-white my-5">About Page</h3>
 <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempore officiis repellat illo eos magnam dignissimos, obcaecati, perspiciatis repellendus distinctio, dolorum voluptas sequi eligendi. Adipisci iure illo ipsam ullam illum facere.</p>
 <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Magnam magni reprehenderit nesciunt ipsa voluptas cumque voluptate earum? Commodi neque animi odio voluptatibus recusandae delectus dolor. Excepturi obcaecati ea unde ab architecto dolor facilis eligendi, porro perspiciatis laboriosam natus consectetur tenetur nam fugit, quibusdam labore nemo? Dolorum magni tenetur rem voluptate?</p>
</div>

{% endblock content %}
